Skip to main content
GET
/
v3
/
connections
/
{connection_id}
/
sync
Verificar atualização dos dados de uma conexão
curl --request GET \
  --url https://api.metrito.com/v3/connections/{connection_id}/sync \
  --header 'Authorization: Bearer <token>'
{
  "connection_id": "<string>",
  "last_sync": {
    "completed_at": "2023-11-07T05:31:56Z",
    "rows_synced": 123,
    "sync_type": "<string>"
  },
  "history": [
    {
      "id": "<string>",
      "sync_type": "<string>",
      "status": "<string>",
      "started_at": "<string>",
      "completed_at": "<string>"
    }
  ],
  "schedule": {
    "tier": "<string>",
    "sync_interval_minutes": 123,
    "next_sync_estimate": "<string>",
    "remaining_seconds": 123
  }
}

Authorizations

Authorization
string
header
required

JWT da plataforma ou API key mtk_live_... enviada no header Authorization

Path Parameters

connection_id
string
required

ID da conexão

Response

Status de sync retornado

connection_id
string
last_sync
object
history
object[]
schedule
object